Module:Infobox Conflict/styles.css

From Pactoria Wiki
Jump to navigation Jump to search
/* {{pp-template}} */
@media all and (min-width:720px) {
	.desktop-float-right {
		box-sizing: border-box;
		float: right;
		clear: right;
	}
}

.infobox td,
.infobox th {
    word-wrap: break-word;
    overflow-wrap: break-word;  /* modern CSS */
}

.infobox .summary {
    text-align: center;
}